#bottone{
    position: absolute;
    top: 600px;
    bottom: 0px;
    left: 525px;
    right: 0px;
    font-family: Helvetica;
    font-size: 38pt;
    border-radius: 10px 10px 10px 10px;
    width: 200px;
    height: 100px;
    color: gold;
    background-color: #404040;
}

#titolo{
    font-family: "SansSerif";
    color:  darkorange;
    text-align: center;
    text-decoration: underline;
}

#video{
    position: absolute;
    top: 220px;
    bottom: 0px;
    left: 625px;
    right: 0px;
}

body{
    background-image: url("Media/sfondo2.jpg");
}

#parag{
    color: snow;
}

